﻿html{font-size:100%; overflow-y:scroll; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body {      
    margin:0;
    padding:0;  
    outline: none;    
}
input, textarea {
    -moz-user-select: text;
    -o-user-select: text;
    -khtml-user-select: text;
    -webkit-user-select: text;
    user-select: text;
    resize: none;
}
img{border:0; -ms-interpolation-mode:bicubic;}

header, article, aside, details, figcaption, footer, header, hgroup, nav, section{display:block;}
figure, form{margin:0;}
h1{font-size:2em;} /* fixes html5 bug */
abbr[title]{border-bottom:1px dotted;}
small, .small, sub, sup{font-size:70%;}
sub, sup{line-height:0; position:relative; vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul, ol{margin:0;padding:0;list-style:none none outside;}
dd{margin:0;}
form, fieldset, form ul, form ol, fieldset ol, fieldset ul{margin:0; border:0;}
legend{border:0; *margin-left:-7px;}
button, input, select, textarea{font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle;}
button, input{line-height:normal;}
button, input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer; -webkit-appearance:button; *overflow:visible;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box; padding:0;}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
input:invalid,textarea:invalid{background-color:#f0dddd;}
table{border-collapse:collapse;border-spacing:0;}
a:link{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a{outline:none none;}
a img{border:none;}

.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.fleft{float:left;}
.fright{float:right;}

a[href]{color:#0267b2;}
a:hover, a:focus{text-decoration:none;color:#333;}

body{width:100%;/*min-width:1225px;*/height:auto;position:relative;overflow:hidden;font:12px/24px Arial,Helvetica,sans-serif;}
header{width:100%;height:auto;background:url('/images/bg_header.jpg') repeat-x;}
.content{width:1220px;margin:0 auto;position:relative;}
header .content{width: 100%;}
.top, .nav {width:1220px;margin:0 auto;}
.top{height:26px;background:#031c33;text-align:right;padding:5px 0;}
.top a[href],.social,.social li,.search,.logo,.topmenu{display:inline-block;vertical-align:middle;}
.top a[href]{font:12px/12px Arial;color:#fff;}
.eleless-mode.switch-on a {background: url("/css/../images/eleless-mode.png") no-repeat scroll 0 0 transparent;}
.eleless-mode.switch-off a {background: url("/css/../images/eleless-mode-off.png") no-repeat scroll 0 0 transparent;margin-top: 0;}
.eleless-mode a {display: inline-block;height: 24px;width: 34px;}
.social{margin:0 25px;}
.social li .icon{width:26px;height:26px;background:url('/images/social.png') no-repeat;margin-right:3px;}
.social a{width:26px;height:26px;background:url('/images/social.png') no-repeat;margin-right:3px;}
.social .tw{background-position:0 0;}
.social .vk{background-position:0 -26px;}
.social .in{background:url("/images/in-24.png") no-repeat 50%;background-color: #2489d0;
border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    width: 24px; height: 24px;
}

.search{margin-right:25px;position:relative;}
.search label{margin-right:5px;color:#fff;}
.search input[type="text"]{width:140px;height:24px;border:none;border-radius:3px;padding-right:24px;}
.search input[type="submit"]{width:20px;height:20px;padding:0;border:0;position:absolute;top:3px;right:4px;background:url("/images/search.png") no-repeat transparent;}
.nav{min-height:121px;text-align:left;}
.logo{width:400px;height:86px;padding:14px 66px 20px 0;font:400 16px/18px Georgia,​Times New Roman;color:#fffefe;}
.logo img{float:left;}
.logo span{width:300px;float:right;margin-top:24px;}
.top-menu{width:750px;display:inline-block;}
.top-menu li{display:inline-block;width:auto;height:18px;padding:0 16px;}
.top-menu li:first-of-type{padding-left:0;}
.top-menu li:last-of-type{padding-right:0;}
.top-menu li a[href],.top-menu li span{font:16px/16px Arial,Helvetica,sans-serif;color:#fff;}
.slider{width:1220px;height:338px;}
.nivoSlider{width:100%;height:100%;position:relative;overflow:hidden;}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none;}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important;}
.nivoSlider a.nivo-imageLink{width:100%;height:100%;position:absolute;z-index:6;top:0;left:0;background:#fff;border:0 none;margin:0;padding:0;opacity:0;display:none;}
.nivo-slice{display:block;height:100%;position:absolute;top:0;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-controlNav{width:100%;height:11px;position:absolute;bottom:25px;left:0;z-index:999;padding-left:25px;text-align:center;}
.nivo-controlNav a{width:11px;height:11px;display:inline-block;background:url('/images/points.png') no-repeat -11px 0;border:0 none;margin-right:7px;text-indent:-9999px;cursor:pointer;}
.nivo-controlNav a.active{background-position:0 0;}

nav{background:#fff;height:32px;border-bottom: 1px dotted #2489d0;}
.sf-menu{list-style:none none;width:1220px;height:32px;padding:0;margin:-1px auto 1px;}
.sf-menu li{float:left;width:auto;display:inline-block;vertical-align:middle;position:relative;margin:0 50px;}
.sf-menu > li > a{display:inline-block;padding:9px 8px;font:14px/14px Arial,Helvetica,sans-serif;color:#000;}
.sf-menu > li:hover > a,.sf-menu > .sfHover > a,.sf-menu .active > a{background:#2489d0;color:#fff;text-decoration:none;}
.sf-menu ul{width:auto;position:absolute;top:100%;left:0;z-index:99;display:none;}
.sf-menu li:last-child ul{left:-397px;width:475px;}
.sf-menu ul li{text-align:left;background:#2489d0;margin:0;}
.sf-menu li:hover > ul,.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{position:relative;display:block;}
.sf-menu li{transition:background 0.2s ease 0s;white-space:nowrap;}
.sf-menu li:hover,.sf-menu .sfHover{transition:none 0s ease 0s;}
.sf-menu li ul li{padding:0 28px;width:87%;}
.sf-menu li ul li:first-child{padding-top:15px;}
.sf-menu li ul li:last-child{padding-bottom:15px;}
.sf-menu li ul li a{display:block;position:relative;font:14px/24px Arial,Helvetica,sans-serif;color:#fff;}
.sf-menu li ul li a:hover,.sf-menu li > ul > .sfHover > a,.sf-menu li ul .active a{text-decoration:none;}

#content{min-height:600px;}
.id-content{background:#f3f3f3;}
#content .content{width:1110px;padding:20px 60px 20px 55px;}
h2,.h2{font:18px/24px Arial;text-align:center;margin:20px 0 30px;}
p{text-align:justify;}



.table-news tr{vertical-align: top;}
.table-news img{float: left; margin-right: 15px; margin-top: 5px; height:100px; width:100px;}

.institutions,.news{list-style:none none;}
.institutions li{width:250px;float:left;margin:0 35px 15px 0;}
.institutions li:nth-child(4n){margin-right:0;}
.institutions li a[href]{font:14px Arial,Helvetica,sans-serif;}
/*
.news li{width:330px;display:inline-block;float:left;margin:0 60px 15px 0;font:11px/24px Arial,Helvetica,sans-serif; line-height: 2em;}
.news li:nth-child(3n){margin-right:0;}
.news li p{text-align:left;margin:0; line-height: 2em;}
.news li a[href]{font:11px/24px Arial,Helvetica,sans-serif; line-height: 2em;}
.news li .date{color:#686868; text-align: right;}
.news_themes{margin:20px 0;}
.news_themes a[href]{margin-right:10px;font:11px/14px Arial,Helvetica,sans-serif;color:#686868;}
*/
.news{clear:both;margin-bottom:20px;border-bottom:1px dashed #6c94b2;float:left;font:13px/18px Arial,Helvetica,sans-serif;text-align:left;width: 100%;}
.news img{width:200px;float:left;margin:0 20px 20px 0;}
.news .headline, .news .date, .news a.detail-link{display:block;}
.news .headline{font-size:14px;}
.news .date{color:#686868;margin-top:10px;}
.news a.detail-link{margin-bottom:20px;}
.news p{/*max-height:54px*/;margin:8px 0;}
    z
.news_themes{clear:both;margin:20px 0;}
.news_themes a[href]{margin-right:10px;font:13px/18px Arial,Helvetica,sans-serif;color:#686868;}
.news_themes a:first-of-type{font-weight:bold;}
.news_themes a:first-of-type::after{content:':'}


.carousel{display:block;width:1220px;height:245px;margin:40px -60px 40px -55px;position:relative;text-align:center;}
.carousel a.prev,.carousel a.next{width:29px;height:245px;display:inline-block;background:url('/images/nav.png') no-repeat;}
.carousel a.prev{background-position:0 45%;float:left;}
.carousel a.next{background-position:-29px 45%;float:right;}
.carousel a.prev:hover,.carousel a.next:hover{cursor:pointer;}
.carousel .jCarouselLite{width:1110px;height:245px;display:inline-block;position:relative;}
.carousel .jCarouselLite ul{list-style:none none;margin:0;}
.carousel .jCarouselLite ul li{width:355px;height:239px;border:1px dashed #6c94b2;float:left;margin:0 10px;padding:0;}
.banner{width:315px;height:216px;padding:20px 20px 0;text-align:left;}
.banner a{font:bold 16px Arial,Helvetica,sans-serif;color:#1d6cae;}
.banner p{height:51px;margin:5px 0 5px;font:13px/18px Arial,Helvetica,sans-serif;color:#010101;text-align:left;overflow:hidden;}
/*.banner p.nopad{margin:0;}*/
.banner .img{width:355px;height:138px;margin:0 -20px;}

footer{/*height:106px;*/background:url('/images/bg_footer2.jpg') repeat-x;}
.links{height:37px;text-align:right;margin-bottom:20px;}
.links li{display:inline-block;margin-left:20px;}
.links .icon{width:16px;height:16px;display:inline-block;vertical-align:middle;background:url('/images/icons.png') no-repeat;margin-right:5px;}
.links .icon.ask{background-position:0 0;} 
.links .icon.important{background-position:0 -16px;}
.links .icon.attach{background-position:0 -32px;}
.links a{font:12px/16px Arial,Helvetica,sans-serif;text-decoration:none;color:#6d6d6d;border-bottom:1px dotted #6d6d6d;}
.links a:hover{color:#2489d0;border-bottom-color:#2489d0;}

.copyright,.bot-links,.develop,.founder{display:inline-block;vertical-align:middle;}
.copyright,.develop,.founder{font:11px Arial,Helvetica,sans-serif;color:#736f6f;}
.copyright{width:340px;}
.founder{width:350px;text-align:center;}
.bot-links a[href]{margin-right:20px;}
.develop{width:150px;float:right;text-align:right;margin-top:8px;}

/**/
/*
.relative { position:relative}
.float-left, .fl { float:left}
.float-right, .fr { float:right}
.clear { clear:both; font-size:0px; height:0px}
*/
.red { color:#d90000}
/*.gray, .gray a { color:#545454}
*/
.corner { background:#fff;}
.corner-s { background:#2489d0; color:#fff}
.corner-s a { color:#fff}
.corner-s a span { color:#fff}
a.corner-s  { color:#fff}

.w440 { width:440px}
.w420 { width:420px}
.w100 { width:100px}
.w80 { width:80px}

#dropmenu { display:none; width:360px; position:absolute; z-index:999999;/*margin:20px 0 0 -18px*/ margin:0 0 0 -27px;}
#dropmenu .dropmenu-cont { padding:10px 30px; width:360px; text-align:left;}
#dropmenu .nolink {color:#000; margin:0 0 10px 0; font:bold 11px Arial, Helvetica, sans-serif;}
#dropmenu a { display:block; text-align:left; float:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#000; margin:0 0 10px 0; padding:0; white-space:normal; text-decoration:underline }
#dropmenu a:hover { color:#1d6cae}
#dropmenu .dropmenu-arr { display:block; background:url(../images/drop_arr_top.gif) no-repeat top; height:6px; width:13px; margin-left:40px; top:-6px; position:absolute }
.top-img { margin:0 13px 0 0 }
.top-img img { border:5px solid #0072b9}
.ssil {
position:absolute;
left:-4250px;
}
.dropmenu-t { background:url(/images/dropmenu_t.png) no-repeat; height:24px; width:439px}
.dropmenu-b { background:url(/images/dropmenu_b.png) no-repeat; height:29px; width:439px}
.dropmenu-c { background:url(/images/dropmenu_c.png) repeat-y; width:439px; z-index:999999;}


/*
.top-menu { width:auto; text-align:right; margin-right:-10px; float:right; font-size:12px; color:#fff;  }
* html .top-menu { margin-right:-8px;  }
.top-menu img { margin:0 10px}
.top-menu a { display:block; float:left; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; padding:3px 5px; margin:0 5px; white-space:nowrap;  }
.top-menu a:hover { color:#fff}
.top-menu .active { float:left; padding:3px 5px; margin:0 5px; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif;  }
.top-menu .active a { padding:0; margin:0; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; }
.top-menu .link-doc-open { padding-right:10px;}
.hr-top-menu { background:url(../images/hr_top_menu.gif) no-repeat center center; float:left; height:18px; width:3px;}
*/
.top .link-open a{ display:block; /*float:left;*/ font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; padding:3px 5px; margin:0 5px; white-space:nowrap;  }

.top .link-open { /*float:right;*/ margin-right:5px;display:inline-block; border-radius: 4px;}
.top .link-open a { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6; padding-right:17px; text-decoration:none; line-height:17px;}
.top .link-open span { border-bottom:1px dotted #fff; margin-right:5px;}
.top .link-open a:hover span { border-bottom:none;}
a#open-dropmenu { margin-right:0px !important}

/*
.link-search {float:right; margin-right:5px; font-size:11px; color:#c6c6c6; line-height:17px}
.link-search a { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6; background:url(../images/ico_loop.gif) no-repeat left; padding-left:15px; text-decoration:none }
.link-search span { border-bottom:1px solid #c6c6c6; color:#c6c6c6;  }
.link-search a:hover span { border-bottom:none; color:#c6c6c6}
.link-search .active {padding:3px 5px 3px 15px; line-height:17px; background:url(../images/ico_loop_w.gif) no-repeat left; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#fff}
.link-search .active span { border-bottom:none; color:#fff}

.top-menu .link-enter { float:right; padding-top:1px}
.top-menu .link-enter a { font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#c6c6c6; background:url(../images/ico_enter.gif) no-repeat left; padding-left:17px; text-decoration:none}
.top-menu .link-enter span { border-bottom:1px dotted #fff }
.top-menu .link-enter a:hover span { border-bottom:none; }
*/

/* popup */
.popup { position:absolute; width:540px; left:50%; margin-left:-270px}
.popup .h2 { padding:0; font-size:24px; margin-bottom:15px; margin-top:6px}
.pad-10 { padding:10px;}
.pad-20 { padding:20px;}
.x-close { background:url(/images/x.gif) no-repeat; height:15px; width:15px; margin:0 0 10px 10px; cursor:pointer; position:absolute; top:0px; right:35px}
#block-error-txt { display:none; z-index:9999}
#block-drugu { display:none; z-index:9999}
.error-txt { color:#d90000; font-size:13px; font-weight:bold; padding:3px 0 0 0;}

.bg-popup-t { background:url(/images/bg_popup_t.png) no-repeat; height:30px; width:581px}
.bg-popup-b { background:url(/images/bg_popup_b.png) no-repeat; height:30px; width:581px}
.bg-popup-c { background:url(/images/bg_popup_c.png) repeat-y;  width:581px; z-index:999999;}
.bg-popup-c .pad-20 { padding:1px 45px 10px 50px; position:relative}
.bg-popup-c input, .bg-popup-c label {position:relative; }
.bg-popup-c textarea {width:100%;}
.bg-popup-c label {line-height:22px; vertical-align:bottom; font-size:13px; font-family:Arial, Helvetica, sans-serif}
#block-error-txt .form-error-txt td p { width:125px }

/* forms */
.button { font-size:18px; padding:5px 10px}
.w380 { width:380px}
.w330 { width:330px}
.w220 { width:220px}
.w100 { width:100px}

.error { color:#d90000;}
.error p { color:#d90000;}

.b, a.b, a .b { font-weight:bold}

.form-error-txt td { padding:3px 10px 10px 0}
.form-error-txt td td { padding:3px 3px 3px 0}
.form-error-txt .field-comment { background:url(../images/scobka_gray.gif) no-repeat left center; padding:10px 0 10px 20px; font-size:11px }
.form-error-txt #field-error-txt, .form-error-txt #field-error-txt * { color:#d90000; font:bold 14px Arial, Helvetica, sans-serif; padding:10px 0 }
.form-error-txt td p { line-height:24px; margin:0; }

/* from IMG */
.top .link-open a { background:url(/img/arr_down.gif) no-repeat right 10px;  }

.color1 header{background:#FFFFFF;color:#000;}
.color2 header{background:#000000;color:#FFF;}
.color3 header{background: #9DD1FF;color:#063462;}
.color4 header{background:#F7F3D6;color: #59422E;}
.color5 {background:#3B2716;color: #A9DD38;}

.color1 .content-spec-h .top-menu li a[href],.color1 .content-spec-h .top-menu li span,
.color1 .content-spec-h .top a,.color1 .content-spec-h .top label, 
.color1 .logo span{color:#000!important;}
.color2 .content-spec-h .top-menu li a[href],.color2 .content-spec-h .top-menu li span,
.color2 .content-spec-h .top a,.color2 .content-spec-h .top label,
.color2 .logo span{color:#fff!important;}
.color3 .content-spec-h .top-menu li a[href],.color3 .content-spec-h .top-menu li span,
.color3 .content-spec-h .top a,.color3 .content-spec-h .top label,
.color3 .logo span{color:#063462!important;}
.color1 .search input[type="text"]{border:2px solid #000;}

.top .link-open.eyeless-hide{display:none;}
.id-content.content-spec-h,.top.content-spec-h{background:none;}
footer.content-spec-h{background:none;border-top:2px solid #ccc;}
footer.content-spec-h .content{margin:30px auto;}
.fontsize-small header, .fontsize-normal header, .fontsize-big header{height:auto;}
.fontsize-small .logo, .fontsize-normal .logo, .fontsize-big .logo{height:auto;}
.fontsize-small .top-menu, .fontsize-normal .top-menu, .fontsize-big .top-menu{width:auto;}
.fontsize-small .main-menu, .fontsize-normal .main-menu, .fontsize-big .main-menu{margin-top:-30px;height:62px;}
.fontsize-small .top, .fontsize-normal .top, .fontsize-big .top{height:50px;}

.fontsize-small .links,.fontsize-normal .links,.fontsize-big .links{height:78px;margin-bottom:30px;}
.fontsize-small .bot-links,.fontsize-normal .bot-links,.fontsize-big .bot-links{width:100%;margin:30px 0;}
.fontsize-small .develop,.fontsize-normal .develop,.fontsize-big .develop,
.fontsize-small .founder,.fontsize-normal .founder,.fontsize-big .founder{width:auto;margin-bottom:30px;}
.fontsize-small .copyright,.fontsize-normal .copyright,.fontsize-big .copyright{width:100%;}

.form-error-txt td{
font-family: Arial,Helvetica,sans-serif !important;
text-align: left !important;
}

/*institutions list correction*/
.institutions {
    margin-left: -35px;
}

.institutions li {
    width:246px;
    float:none;
    margin: 0 0 20px 35px;
    display:inline-block;
    vertical-align:top;
}

/*normalize mobile fonts*/
p, ul, .block-right, h1 {
    -webkit-text-size-adjust:none;
    /*height:100%;*/
    max-height: 9001em;
}

@media screen and (max-width:1024px) {
    h1 {
        font-size:1.8em;
    }
}

/*Все темы: запретить перенос элемента, состоящего из более, чем одного слова*/
.news_themes a[href] {
    display: inline-block;
}


.news_themes a[href].incomes {
    display:block;
}
